<!--begin::Card-->
<div class="card card-custom gutter-b example example-compact">
	<div class="card-header">
		<h3 class="card-title"><?=$form_heading?></h3>
	</div>
	<?=form_open_multipart('',['class'=>'form','onsubmit'=>'blockPage()'])?>
		<div class="card-body">
			<div class="form-group row">
				<label class="col-lg-2 col-form-label text-lg-right">Title</label>
				<div class="col-lg-3">
					<input type="text" name="title" id="title" value="<?=set_value('title',$update_data['title'] ?? '')?>" class="form-control" placeholder="Enter Uploading Document Title" required />					
					<?=$validation->showError('title')?>
				</div>
				<label class="col-lg-2 col-form-label text-lg-right">File</label>
				<div class="col-lg-3">
					<div class="custom-file">
						<input type="file" class="custom-file-input" id="file_name" name="file_name" accept=".png,.jpg,.gif,jpeg" value="<?=set_value('file_name',$update_data['file_name'] ?? '')?>"/>
						<label class="custom-file-label" for="file_name">Choose file</label>
					</div>
					<?=$validation->showError('file_name')?>			      
					<?php $uploaded_file_name = set_value('uploaded_file_name',$update_data['file_name'] ?? ''); ?>
					<input type="hidden" name="uploaded_file_name" id="uploaded_file_name" value="<?=set_value('uploaded_file_name',$uploaded_file_name)?>" />
					<?php if($uploaded_file_name!=""){ ?>
						<div class="text-primary"><a href="<?=base_url('public/uploads/'.$uploaded_file_name)?>" target="_blank">View uploaded</a></div>					
					<?php } ?>
				</div>
			</div>
		</div>
		<div class="card-footer">
			<div class="row">
				<div class="col-lg-12 text-center">
					<button type="submit" name="save" value="Save" class="btn btn-primary mr-2">Save</button>
				</div>
			</div>
		</div>
	</form>
</div>