<!--begin::Card-->
<div class="card card-custom gutter-b example example-compact">
	<div class="card-header">
		<h3 class="card-title"><?=$form_heading?></h3>
	</div>
	<?=form_open('',['class'=>'form'])?>
		<div class="card-body">
			<div class="form-group row">
				<label class="col-lg-2 col-form-label text-lg-right">Name</label>
				<div class="col-lg-3">
					<input type="text" name="name" id="name" value="<?=set_value('name',$update_data['name'] ?? '')?>" class="form-control" placeholder="Enter full name"/>					
					<?=$validation->showError('name')?>
				</div>
				<label class="col-lg-2 col-form-label text-lg-right">Type</label>
				<div class="col-lg-3">
					<select name="user_type" id="user_type" class="form-control">
						<?=$cmObj->get_user_type_options(set_value('user_type',($update_data['user_type'] ?? '')))?>
					</select>
					<?=$validation->showError('user_type')?>
				</div>
			</div>
			<div class="form-group row">
				<label class="col-lg-2 col-form-label text-lg-right">Mobile No.</label>
				<div class="col-lg-3">
					<input type="number" name="mobile_no" id="mobile_no"   pattern="/^-?\d+\.?\d*$/" onKeyPress="if(this.value.length==10) return false;" value="<?=set_value('mobile_no',$update_data['mobile_no'] ?? '')?>" class="form-control" placeholder="Mobile No."/>					
					<?=$validation->showError('mobile_no')?>
				</div>
				<label class="col-lg-2 col-form-label text-lg-right">Email ID</label>
				<div class="col-lg-3">
					<input type="email" name="email_id" id="email_id" value="<?=set_value('email_id',$update_data['email_id'] ?? '')?>" class="form-control" placeholder="Email ID"/>					
					<?=$validation->showError('email_id')?>
				</div>
			</div>
			<div class="form-group row">
				<label class="col-lg-2 col-form-label text-lg-right">Username</label>
				<div class="col-lg-3">
					<input type="text" name="username" id="username" value="<?=set_value('username',$update_data['username'] ?? '')?>" class="form-control" placeholder="Username"/>					
					<?=$validation->showError('username')?>
				</div>
				<label class="col-lg-2 col-form-label text-lg-right">Password</label>
				<div class="col-lg-3">
					<input type="text" name="password" id="password" value="<?=set_value('password',$update_data['c_password'] ?? '')?>" class="form-control" placeholder="Password"/>					
					<?=$validation->showError('password')?>
				</div>
			</div>
		</div>
		<div class="card-footer">
			<div class="row">
				<div class="col-lg-12 text-center">
					<button type="submit" name="save" value="Save" class="btn btn-primary mr-2">Submit</button>
				</div>
			</div>
		</div>
	</form>
</div>