<!-- HERO HEADER -->
<div class="glax_tm_hero_header_wrap mb-4">
<?php if($banner_list){ ?>
<div class="slider_total_wrap">
	<div class="swiper-container">
		<div class="swiper-wrapper">
        <?php foreach($banner_list as $bi => $results){?>
		<?php if($results['banner_type']=="Image"){ ?>
			<div class="image_wrap swiper-slide">
				<div class="bg_img" style="background-image: url(<?=base_url('public/uploads/'.$results['image'])?>);"></div>
			</div>
		<?php }else{ ?>
			<div class="image_wrap swiper-slide">
				<div class="bg_img" data-url="">
					<div id="videowrapper">
						<div id="fullScreenDiv">
						    <video id="video" role="presentation" preload="auto" playsinline="" crossorigin="anonymous" loop="" muted="" autoplay="" class="blur">
								<source src="<?=$results['video_url']?>" type="video/webm">
								<source src="<?=$results['video_url']?>" type="video/mp4">
							</video> 
						</div>
					</div>
				</div>
			</div>
		<?php } ?>
        <?php } ?>					
		</div>
	</div>
	<div class="glax_tm_swiper_content">
		<div class="container swiper">
			<div class="swiper_content">
				<div class="switches">
					<div class="prev_next">
						<div class="tm_next_button"></div>
						<div class="tm_prev_button"></div>
					</div>
				</div>
			</div>
		</div>
	</div>
	<div class="swiper_overlay"></div>
</div>
<?php } ?>
<!-- /HERO HEADER -->

<div class="glax_tm_section about-section mt-5">
    <div class="glax_tm_home_project_wrapper_all">
        <div class="container">
            <div class="inner_wrap text-center mb-4">
                <div class="title_holder">
                    <h2><?=$fcObj->lang_lbl(['en'=>'Dhumal Industries <span>Poultry Simplified</span>','mr'=>'धुमाळ इंडस्ट्रीज <span>पोल्ट्री सिम्पलीफायीड</span>','hi'=>'धुमाल इंडस्ट्रीज <span>पोल्ट्री सिम्पलीफायीड</span>'])?></h2>
                </div>
            </div>
            <div class="row">
                <div class="col-lg-6 col-sm-12 col-12">
                    <div class="about-text animated fadeInUp">
                        <?=$fcObj->lang_lbl(['en'=>'<span>At Dhumal,</span> we are committed to the cause of contributing and making difference where every child has access to high quality yet affordable source of protein.','mr'=>'<span>धुमाळ येथे,</span> आम्ही योगदान देण्यासाठी आणि बदल घडवून आणण्यासाठी वचनबद्ध आहोत जिथे प्रत्येक मुलाला उच्च-गुणवत्तेचे परंतु परवडणारे प्रथिने स्त्रोत उपलब्ध व्हावेत.','hi'=>'<span>धुमाल में,</span> हम योगदान देने और बदलाव लाने के लिए प्रतिबद्ध हैं, जहां हर बच्चे को प्रोटीन के उच्च गुणवत्ता वाले लेकिन किफायती स्रोत तक पहुंच प्राप्त हो।'])?>
                    </div>
                </div>
                <div class="col-lg-6 col-sm-12 col-12">
                    <div class="rightbox">
                        <div class="glax_tm_counter_wrap" data-col="4" data-delay="300">
                            <ul class="glax_tm_counter_list">
                                <li>
                                    <a href="#" class="inner">
                                        <img src="img/icon/broiler.svg" alt="">
                                    </a>
                                </li>
                                <li>
                                    <a href="#" class="inner">
                                        <img src="img/icon/breeder.svg" alt="">
                                    </a>
                                </li>
                                <li>
                                    <a href="#" class="inner">
                                        <img src="img/icon/layer.svg" alt="">
                                    </a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-lg-6 col-sm-12 col-12">
                    <div class="about-text2 animated fadeInUp">
                        <div style="text-align:justify;">
                            <?=$fcObj->lang_lbl(['en'=>'For over four decades, Dhumal continues to be one of the largest and most trusted poultry equipment companies in India and enjoys a lion&#x27;s share in installation of durable, sturdy and quality poultry equipment&#x27;s. At Dhumal, innovation is at the heart of our core values and it is our endeavor to come up with technologically advanced products for the benefit of the poultry farmers. Our product offering consists of a wide range of watering, feeding, and climate control systems designed from semi-automatic to fully automatic to suit all your customized requirements.','mr'=>'चार दशकांहून अधिक काळ, धुमाळ ही भारतातील सर्वात मोठी आणि सर्वात विश्वासार्ह पोल्ट्री उपकरणे कंपन्यांपैकी एक आहे आणि टिकाऊ, मजबूत आणि दर्जेदार पोल्ट्री उपकरणे बसवण्यात त्यांचा सिंहाचा वाटा आहे. धुमाळ येथे, नावीन्य हे आमच्या मूळ मूल्यांच्या केंद्रस्थानी आहे आणि पोल्ट्री शेतकऱ्यांच्या फायद्यासाठी तांत्रिकदृष्ट्या प्रगत उत्पादने आणण्याचा आमचा प्रयत्न आहे. आमच्या उत्पादन ऑफरमध्ये तुमच्या सर्व सानुकूलित आवश्यकता पूर्ण करण्यासाठी सेमी-ऑटोमॅटिक ते पूर्णपणे ऑटोमॅटिक डिझाईन केलेले पाणी, आहार आणि हवामान नियंत्रण प्रणालींचा समावेश आहे.','hi'=>'चार दशकों से अधिक समय से, धुमाल भारत में सबसे बड़ी और सबसे भरोसेमंद पोल्ट्री उपकरण कंपनियों में से एक बनी हुई है और टिकाऊ, मजबूत और गुणवत्ता वाले पोल्ट्री उपकरणों की स्थापना में उसकी बड़ी हिस्सेदारी है। धुमाल में, नवाचार हमारे मूल मूल्यों के केंद्र में है और पोल्ट्री किसानों के लाभ के लिए तकनीकी रूप से उन्नत उत्पादों के साथ आना हमारा प्रयास है। हमारे उत्पाद की पेशकश में आपकी सभी अनुकूलित आवश्यकताओं के अनुरूप अर्ध-स्वचालित से लेकर पूरी तरह से स्वचालित तक डिज़ाइन की गई पानी, भोजन और जलवायु नियंत्रण प्रणालियों की एक विस्तृत श्रृंखला शामिल है।'])?>
                        </div>
                    </div>
                </div>
                <div class="col-lg-6 col-sm-12 col-12">
                    <div class="rightbox">
                        <div class="about-right">
                            <img src="img/video_banner.webp" class="w-100" alt="">
                            <div class="play_video">
                                <a class="popup-youtube" href="https://www.youtube.com/watch?v=bC1sYQOD-_Y"></a>
                            </div>
                        </div>
                    </div>

                </div>
            </div>
        </div>
    </div>
</div>

<div class="glax_tm_section mb-lg-5">
    <div class="glax_tm_principles_wrapper_all">
        <div class="container">
            <div class="glax_tm_twice_box_wrap">
                <div class="inner_box row">
                    <div class="col-lg-12 col-12">
                        <div class="title_holder">
                            <h2><?=$fcObj->lang_lbl(['en'=>'Our Products','mr'=>'आमची उत्पादने','hi'=>'हमारे उत्पाद'])?></h2>
                        </div>
                        <div class="description">
                            <p><?=$fcObj->lang_lbl(['en'=>'One Stop Solution For All Your Poultry Equipment Needs','mr'=>'तुमच्या सर्व पोल्ट्री उपकरणांच्या गरजांचे एकाच ठिकाणी समाधान','hi'=>'आपकी सभी पोल्ट्री उपकरण आवश्यकताओं का एक ही स्थान पर समाधान'])?></p>
                        </div>
                    </div>
                    <div class="col-lg-12 col-12">
                        <div class="glax_tm_principles_wrap">
                            <div class="list_wrap">
                                <ul class="row">
                                    <li class="col-lg-2 col-sm-4 col-6">
                                        <div class="inner">
                                            <div class="in">
                                                <img src="img/watering-system.svg" class="w-100" alt="">
                                                <div class="number">
                                                    <span><?=$fcObj->lang_lbl(['en'=>'Drinking','mr'=>'ड्रिंकिंग','hi'=>'ड्रिंकिंग'])?></span>
                                                </div>
                                            </div>
                                        </div>
                                    </li>
                                    <li class="col-lg-2 col-sm-4 col-6">
                                        <div class="inner">
                                            <div class="in">
                                                <img src="img/feeding-system.svg" class="w-100" alt="">
                                                <div class="number">
                                                    <span><?=$fcObj->lang_lbl(['en'=>'Feeding','mr'=>'फीडिंग','hi'=>'फीडिंग'])?></span>
                                                </div>
                                            </div>
                                        </div>
                                    </li>
                                    <li class="col-lg-2 col-sm-4 col-6">
                                        <div class="inner">
                                            <div class="in">
                                                <img src="img/climate-control.svg" class="w-100" alt="">
                                                <div class="number">
                                                    <span><?=$fcObj->lang_lbl(['en'=>'Climate Control','mr'=>'क्लाईमट कंट्रोल','hi'=>'क्लाईमट कंट्रोल'])?></span>
                                                </div>
                                            </div>
                                        </div>
                                    </li>
                                    <li class="col-lg-2 col-sm-4 col-6">
                                        <div class="inner">
                                            <div class="in">
                                                <img src="img/housing.svg" class="w-100" alt="">
                                                <div class="number">
                                                    <span><?=$fcObj->lang_lbl(['en'=>'Housing','mr'=>'हाऊजिंग','hi'=>'हाऊजिंग'])?></span>
                                                </div>
                                            </div>
                                        </div>
                                    </li>
                                    <li class="col-lg-2 col-sm-4 col-6">
                                        <div class="inner">
                                            <div class="in">
                                                <img src="img/transport.svg" class="w-100" alt="">
                                                <div class="number">
                                                    <span><?=$fcObj->lang_lbl(['en'=>'Transport','mr'=>'ट्रान्सपोर्ट','hi'=>'ट्रान्सपोर्ट'])?></span>
                                                </div>
                                            </div>
                                        </div>
                                    </li>
                                    <li class="col-lg-2 col-sm-4 col-6">
                                        <div class="inner">
                                            <div class="in">
                                                <img src="img/vertical_farming.svg" class="w-100" alt="">
                                                <div class="number">
                                                    <span><?=$fcObj->lang_lbl(['en'=>'Vertical Farming','mr'=>'व्हटीकल फार्मिंग','hi'=>'व्हटीकल फार्मिंग'])?></span>
                                                </div>
                                            </div>
                                        </div>
                                    </li>

                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

<div class=" glax_tm_home_blog_wrap">
    <div class="glax_tm_section">
        <div class="container">
            <div class="glax_tm_twice_box_wrap">
                <div class="glax_tm_contact_wrap inner_box">
                    <div class="row">
                        <div class="col-lg-6 col-sm-12 col-12 my-2">
                            <div class="title_holder pb-3">
                                <h4 class="text-white"><?=$fcObj->lang_lbl(['en'=>'Just fill out the form and we will be in touch','mr'=>'फक्त फॉर्म भरा आणि आम्ही संपर्क करू','hi'=>'बस फॉर्म भरें और हम संपर्क करेंगे'])?></h4>
                            </div>
                            <div class="">
                                <?=form_open('',['id'=>"contact_form"])?>
                                    <?php if($fcObj->session->getFlashdata('enquiry_status')){ ?>
                                        <div id="formmessage" class="mb-3">
                                            <h3><?=$session->getFlashdata('enquiry_status')?></h3>
                                        </div>
                                    <?php } ?>
                                    <div class="row mt-3">
                                        <div class="col-lg-6 col-sm-6 col-12">
                                            <div class="input-group">
                                                <input id="name" type="text" name="name" class="form-control" placeholder="Name *" value="<?=set_value('name')?>" required="required">
                                                <?=$validation->showError('name')?>
                                            </div>
                                        </div>
                                        <div class="col-lg-6 col-sm-6 col-12">
                                            <div class="input-group">
                                                <input id="email_id" type="text" name="email_id" class="form-control" placeholder="E-mail" value="<?=set_value('email_id')?>" required="required">
                                                <?=$validation->showError('email_id')?>
                                            </div>
                                        </div>
                                        <div class="col-lg-6 col-sm-6 col-12">
                                            <div class="input-group">
                                                <input id="phone_no" type="number" name="phone_no" class="form-control" placeholder="Mobile / Phone *" value="<?=set_value('phone_no')?>" required="required">
                                                <?=$validation->showError('phone_no')?>
                                            </div>
                                        </div>
                                        <div class="col-lg-6 col-sm-6 col-12">
                                            <div class="input-group">
                                                <select class="form-select" aria-label="" required  id="country_id" name="country_id">
                                                    <?=$cmObj->get_country_options(set_value('country_id', $default['country_id'] ?? ''))?>
                                                </select>
                                                <?=$validation->showError('bird_type')?>
                                            </div>
                                            
                                        </div>
                                        <div class="col-lg-6 col-sm-6 col-12">
                                            <div class="input-group">
                                                <textarea id="address" name="address" rows="5" class="form-control" placeholder="Address" required="required"><?=set_value('address')?></textarea>
                                                <?=$validation->showError('address')?>
                                            </div>
                                        </div>
                                        <div class="col-lg-6 mx-auto col-sm-6 col-12">
                                            <div class="row">
                                                <div class="col-lg-12 col-12">
                                                    <div class="input-group mb-1">
                                                        <input required name="captcha_code" class="form-control" type="text" placeholder="Enter Security Code">
                                                        <?=$validation->showError('captcha_code')?>
                                                    </div>
                                                </div>
                                                <div class="col-lg-12 col-12 text-center">
                                                    <div class="input-group ">
                                                        
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="right_wrap text-center">
                                        <button type="submit" class="btn-theme border-0" name="submit-form"><?=$fcObj->lang_lbl(['en'=>'Send','mr'=>'पाठवा','hi'=>'अभी भेंजे'])?></button>
                                    </div>
                                </form>

                            </div>
                        </div>
                        <div class="col-lg-6 col-sm-12 col-12 ps-lg-5 my-2">
                            <div class="title_holder pb-3">
                                <h4 class="text-white"><?=$fcObj->lang_lbl(['en'=>'After Sales & Service','mr'=>'विक्री आणि सेवा','hi'=>'बिक्री और सेवा '])?></h4>
                            </div>
                            <div class="row">
                                <div class="col-lg-6 col-sm-6 col-12">
                                    <div class="img-holder text-center">
                                    <img src="img/icon/installation.svg" alt="Installation Service">
                                        <h6 class="pt-2 pb-4 text-white"><?=$fcObj->lang_lbl(['en'=>'Installation','mr'=>'संस्थापन','hi'=>'अधिष्ठापन'])?></h6>
                                    </div>
                                </div>
                                <div class="col-lg-6 col-sm-6 col-12">
                                    <div class="img-holder text-center">
                                    <img src="img/icon/training.svg" alt="Farm Level Training">
                                        <h6 class="pt-2 pb-4 text-white"><?=$fcObj->lang_lbl(['en'=>'Farm Level Training','mr'=>'फार्म स्तरावरील प्रशिक्षण','hi'=>'फार्म स्तरीय प्रशिक्षण'])?></h6>
                                    </div>
                                </div>
                                <div class="col-lg-6 col-sm-6 col-12">
                                    <div class="img-holder text-center">
                                    <img src="img/icon/support.svg" alt="Technical Support">
                                        <h6 class="pt-2 pb-4 text-white"><?=$fcObj->lang_lbl(['en'=>'Technical Support','mr'=>'तांत्रिक सहाय्य','hi'=>'तकनीकी समर्थन'])?></h6>
                                    </div>
                                </div>
                                <div class="col-lg-6 col-sm-6 col-12">
                                    <div class="img-holder text-center">
                                    <img src="img/icon/branches.svg" alt="Wide Sales & Service Network">
                                        <h6 class="pt-2 pb-4 text-white"><?=$fcObj->lang_lbl(['en'=>'Wide Sales & Service Network','mr'=>'विस्तृत विक्री आणि सेवा नेटवर्क','hi'=>'व्यापक बिक्री एवं सेवा नेटवर्क'])?></h6>
                                    </div>
                                </div>
                            </div>
                        </div>
                        
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

<!-- /PRINCIPLES WRAP-->
<div class="glax_tm_section mb-0">
    <div class="glax_tm_rating_wrap">
        <div class="container">
            <div class="inner">
                <div class="leftbox">
                    <div class="title">
                        <h2><?=$fcObj->lang_lbl(['en'=>'Customer Reviews','mr'=>'ग्राहक पुनरावलोकने','hi'=>'ग्राहक समीक्षा'])?></h2>
                    </div>
                    <?php if($testimonial_list){ ?>
                    <div class="creative_testimonial_carousel  owl-carousel owl-theme">
                        <?php foreach($testimonial_list as $testimonial){ ?>
                        <div class="item">
                            <div class="text">
                                <p><?=$testimonial['description']?></p>
                                <span><i class="">&#8221;</i></span>
                            </div>
                            <div class="glax_tm_project_video">
                                <h6><?=$testimonial['name']?></h6>
                                <p><?=$testimonial['city']?></p>
                            </div>
                        </div>
                        <?php } ?>
                    </div>
                    <?php } ?>
                </div>
                <div class="ratingbox d-none d-lg-block">
                    <div class="rating_wrap">
                        <div class="inner_wrap">
                            <div class="star">
                                <img src="img/rating/rate.png" alt="" />
                            </div>
                            <div class="number">
                                <span><?=$fcObj->lang_lbl(['en'=>'4.5','mr'=>'४.५','hi'=>'4.5'])?></span>
                            </div>
                            <div class="title">
                                <p><?=$fcObj->lang_lbl(['en'=>'Customer Rating','mr'=>'ग्राहक रेटिंग','hi'=>'ग्राहक रेटिंग'])?></p>
                            </div>
                        </div>
                    </div>
                    <div class="rating_text">
                        <div class="inner">
                            <span><?=$fcObj->lang_lbl(['en'=>'Full reviews at Google','mr'=>'गूगलवर पूर्ण पुनरावलोकने','hi'=>'गूगलपर संपूर्ण समीक्षाएँ'])?></span>
                        </div>
                    </div>
                </div>
                <div class="rightbox">
                    <div class="bg_image"></div>
                </div>
            </div>
        </div>
    </div>
</div>

<div class="glax_tm_section mb-5">
    <div class="glax_tm_principles_wrapper_all">
        <div class="container">
            <div class="glax_tm_twice_box_wrap">
                <div class="inner_box row">
                    <div class="col-lg-12 col-12">
                        <div class="title_holder">
                            <h2><?=$fcObj->lang_lbl(['en'=>'Our Recent Projects','mr'=>'आमचे अलीकडील प्रकल्प','hi'=>'हमारी हालिया परियोजनाएँ'])?></h2>
                        </div>
                    </div>
                    <div class="col-lg-12 col-12">
                        <div class="project_carousel owl-carousel owl-theme blog_list" >
                            <div class="item">
                                <a href="#"> <img src="img/project/recent1.webp" alt="" /></a>
                            </div>
                            <div class="item">
                            <a href="#"> <img src="img/project/recent2.webp" alt="" /></a>
                            </div>
                            <div class="item">
                                <a href="#"> <img src="img/project/recent4.webp" alt="" /></a>
                            </div>
                            <div class="item">
                                <a href="#"> <img src="img/project/recent6.webp" alt="" /></a>
                            </div>
                            <div class="item">
                                <a href="#"> <img src="img/project/recent7.webp" alt="" /></a>
                            </div>
                            <div class="item">
                                <a href="#"> <img src="img/project/recent8.webp" alt="" /></a>
                            </div>
                            <div class="item">
                                <a href="#"> <img src="img/project/recent9.webp" alt="" /></a>
                            </div>
                            <div class="item">
                                <a href="#"> <img src="img/project/recent10.webp" alt="" /></a>
                            </div>
                            <div class="item">
                                <a href="#"> <img src="img/project/recent11.webp" alt="" /></a>
                            </div>
                            <div class="item">
                                <a href="#"> <img src="img/project/recent12.webp" alt="" /></a>
                            </div>
                            
                        </div>
                    </div>
                </div>
            </div>
            
        </div>
    </div>
</div>