<!-- HERO HEADER -->
		<div class="page-banner">
			<div class="swiper-wrapper">
				<div class="image_wrap">
					<div class="bg_img" data-img-url="<?=$rec['banner_image']!='' ? base_url('public/uploads/'.$rec['banner_image']) : 'img/productBanner.jpg'?>"></div>
				</div>
			</div>
			<div class="swiper_overlay"></div>
		</div>
		<!-- /HERO HEADER -->

		<!-- ABOUT -->
		<div class="glax_tm_section">
			<div class="glax_tm_main_title_holder">
				<div class="container">
					<div class="title_holder">
						<h1><?=$rec['title']?></h1>
					</div>
					<div class="builify_tm_breadcrumbs product_breadcrumbs">
						<ul>
							<li><?=$fcObj->anchor('home',['en'=>'Home','mr'=>'मुखपृष्ठ','hi'=>'मुखपृष्ठ'])?></li>
							<li class="shape"><span></span></li>
							<li><a href="<?=$fcObj->lang_url('product/category/'.$prod_cat['product_category_url'])?>"><?=$prod_cat['title']?></a></li>
							<li class="shape"><span></span></li>
							<li><span><?=$rec['title']?></span></li>
						</ul>
					</div>
				</div>
			</div>
		</div>

		<div class="glax_tm_section product-details mt-0">
			<div class="container">
				<div class="glax_tm_justified_content">
					<div class="leftpart">
						<div class="row">
							<div class="description col-lg-12 col-sm-12 col-12">
							<?=$rec['description']?>
							</div>
							<?php if($rec['benefit_arr']){ ?>
							<div class="benefit col-lg-12 col-sm-12 col-12">
								<h3>Benefits</h3>
								<ul>
								<?php foreach($rec['benefit_arr'] as $benefit){ ?>
								<li><?=$benefit['value']?></li>
								<?php } ?>
								</ul>
							</div>
							<?php } ?>
							<?php if($rec['dose']){ ?>
							<div class="col-lg-6 col-sm-6 col-12">
								<div class="grey-block">
									<h4>Dose</h4>
									<div class="block-detail">
									<p><?=$rec['dose']?></p>
									</div>
								</div>
							</div>
							<?php } ?>
							<?php if($rec['compatibility']){ ?>
							<div class="col-lg-6 col-sm-6 col-12">
								<div class="grey-block">
									<h4>Compatibility</h4>
									<div class="block-detail">
									<p><?=$rec['compatibility']?></p>
									</div>
								</div>
							</div>
							<?php } ?>
							<?php if($rec['packing_arr']){ ?>
							<div class="col-lg-12 col-sm-12 col-12">
								<div class="grey-block">
									<h4>Available Packing</h4>
									<div class="block-detail">
										<div class="packing">
										<?php foreach($rec['packing_arr'] as $packing){ ?>
										<span><?=$packing['value']?></span>
										<?php } ?>
										</div>
									</div>
								</div>
							</div>
							<?php } ?>
						</div>
					</div>
					<div class="rightpart">
						<div class="infobox">
							<div class="single_product_carousel owl-carousel owl-theme">
                            <?php for($pi=1;$pi<=4;$pi++){
							if($rec['product_image_'.$pi]!=""){ ?>
								<div class="item image_wrap">
									<img src="<?=base_url('public/uploads/'.$rec['product_image_'.$pi])?>" alt="<?=$rec['title']?>">
								</div>
                                <?php } } ?>

								<!-- <div class="item image_wrap">
									<img src="img/products/ampleG.png" alt="">
								</div> -->
							</div>
							<div class="glax_tm_brochures_wrap">
								<ul>
									<li>
										<a href="<?=$fcObj->lang_url('enquiry/'.$prod_cat['product_category_url'].'/'.$rec['product_url'])?>" class="inner">
											<span class="text"><?=$fcObj->lang_lbl(['en'=>'Enquiry','mr'=>'चौकशी','hi'=>'पूछ-ताछ'])?></span>
											<span class="arrow"></span>
										</a>
									</li>
								</ul>
							</div>
						</div>
					</div>
				</div>

			</div>
		</div>