<?php namespace Config;

use CodeIgniter\Config\BaseConfig;

class Project extends BaseConfig
{
	public $project_name = "Dhumal Industries India";
	
	/*************************************
		Session Configuration
	**************************************/
	// Admin logged in user session key
	public $session_admin_user_id = 'app_user_id';
	
	// Website logged in user session key
	public $session_front_user_id = 'web_user_id';		
	
	/*************************************
		Project page configuration
	**************************************/
	// Default meta details	
	public $default_meta_title = "Admin";//Project::project_name;
	public $default_meta_description = "";
	public $default_meta_keywords = "";
	
	// Logo files
	public $login_logo = 'logo-letter-1.png';
	
	// Directory Names
	public $admin_dir = "Admin";
	
	// Supported languages
	public $language_arr = ['en'=>'English','mr'=>'मराठी','hi'=>'हिंदी'];
	// Default language code
	public $default_lang_code = "en";
	// No. of language supported
	public $language_cnt = 3;
	
}