<!-- HERO HEADER -->
<div class="page-banner">
	<div class="swiper-wrapper">
		<div class="image_wrap">
			<div class="bg_img" data-img-url="img/careerBig.jpg"></div>
		</div>
	</div>
	<div class="swiper_overlay"></div>
</div>
<!-- /HERO HEADER -->

<!-- Career Apply -->
<div class="glax_tm_section">
	<div class="glax_tm_main_title_holder">
		<div class="container">
			<div class="title_holder">
				<h1><?=$fcObj->lang_lbl(['en'=>'Career Application','mr'=>'करिअर अॅप्लीकेशन','hi'=>'करिअर अॅप्लीकेशन'])?></h1>
			</div>
			<div class="builify_tm_breadcrumbs">
				<ul>
					<li><?=$fcObj->anchor('home',['en'=>'Home','mr'=>'मुखपृष्ठ','hi'=>'मुखपृष्ठ'])?></li>
					<li class="shape"><span></span></li>
					<li><span>Career</span></li>
					<li class="shape"><span></span></li>
					<li><span><?=$rec['title']?></span></li>
				</ul>
			</div>
		</div>
	</div>
</div>

<div class="glax_tm_section mt-0">
	<div class="container">
		<div class="glax_tm_main_contact_wrap mb-0">
			<div class="glax_tm_contact_wrap">
				<div class="row">
					<div class="col-lg-7 col-sm-12 col-12 pe-4">
						<div class="inner_wrap ">
							<?=form_open_multipart('',['id'=>"contact_form"])?>
								<?php if($fcObj->session->getFlashdata('action_status')){ ?>
									<h4 id="formmessage" class="mb-3"><?=$fcObj->session->getFlashdata('action_status')?></h4>
								<?php } ?>
								<div class="row">
									<div class="col-lg-9 col-sm-12 col-12">
										<div class="input-group">
											<input id="name" type="text" name="name" class="form-control" placeholder="Full Name" value="<?=set_value('name')?>" required="required">
											<?=$validation->showError('name')?>
										</div>
									</div>
									<div class="col-lg-3 col-sm-6 col-12">
										<div class="input-group">
											<input type="text" placeholder="Age" name="age" id="age" class="form-control" value="<?=set_value('age')?>" required >
											<?=$validation->showError('age')?>
										</div>
									</div>

									<div class="col-lg-6 col-sm-6 col-12">
										<div class="input-group">
											<input id="email_id" type="email" name="email_id" class="form-control" placeholder="E-mail ID" value="<?=set_value('email_id')?>" required="required">
											<?=$validation->showError('email_id')?>
										</div>
									</div>
									<div class="col-lg-6 col-sm-6 col-12">
										<div class="input-group">
											<input id="phone_no" type="text" name="phone_no" class="form-control" value="<?=set_value('phone_no')?>" placeholder="Phone Number" required="required">
											<?=$validation->showError('phone_no')?>
										</div>
									</div>
									<div class="col-lg-6 col-sm-6 col-12">
										<div class="input-group">
											<input type="text" placeholder="City" name="city" id="city" class="form-control" value="<?=set_value('city')?>" required >
											<?=$validation->showError('city')?>
										</div>
									</div>

									<div class="col-lg-6 col-sm-6 col-12">
										<div class="input-group">
											<input type="text" placeholder="Experience (Optional)" class="form-control" name="experience" id="experience" value="<?=set_value('experience')?>" >
											<?=$validation->showError('experience')?>
										</div>
									</div>
									<div class="col-lg-6 col-sm-6 col-12">
										<div class="input-group">
											<input type="text" placeholder="Expected Salary" class="form-control" name="expected_salary" id="expected_salary" value="<?=set_value('expected_salary')?>" required >
											<?=$validation->showError('expected_salary')?>
										</div>
									</div>
									<div class="col-lg-6 col-sm-6 col-12">
										<div class="input-group">
											<label class="input-group-text" for="cv_file">Upload Resume</label>
											<input type="file" name="cv_file" class="form-control" id="cv_file" placeholder="Upload Resume" accept=".pdf,.doc,.png,.jpg,.jpeg" required>
											<?=$validation->showError('cv_file')?>
										</div>
									</div>
									<div class="col-lg-12 col-sm-12 col-12">
										<div class="input-group">
											<textarea id="looking_for" name="looking_for" class="form-control" rows="5" placeholder="What are you looking for..."><?=set_value('looking_for')?></textarea>
											<?=$validation->showError('looking_for')?>
										</div>
									</div>
								</div>
								<div class="right_wrap text-center">
									<button type="submit" class="btn-theme border-0">Submit</button>
								</div>
							</form>
						</div>
					</div>
					<div class="col-lg-5 col-sm-12 col-12">
						<img src="img/career.jpg" alt="career">
					</div>
				</div>
			</div>
		</div>
	</div>
</div>
<!-- /Career Apply -->

