<!-- HERO HEADER -->
<div class="page-banner">
	<div class="swiper-wrapper">
		<div class="image_wrap">
			<div class="bg_img" data-img-url="img/page-banner.jpg"></div>
		</div>
	</div>
	<div class="swiper_overlay"></div>
</div>
<!-- /HERO HEADER -->
<!-- Enquiry-->
<div class="glax_tm_section">
	<div class="glax_tm_main_title_holder">
		<div class="container">
			<div class="title_holder">
				<h1><?=$fcObj->lang_lbl(['en'=>'Enquiry','mr'=>'चौकशी ','hi'=>'पूछ-ताछ'])?></h1>
			</div>
			<div class="builify_tm_breadcrumbs">
				<ul>
					<li><?=$fcObj->anchor('home',['en'=>'Home','mr'=>'मुखपृष्ठ','hi'=>'मुखपृष्ठ'])?></li>
					<li class="shape"><span></span></li>
					<li><span><?=$fcObj->lang_lbl(['en'=>'Enquiry','mr'=>'चौकशी ','hi'=>'पूछ-ताछ'])?></span></li>
				</ul>
			</div>
		</div>
	</div>
</div>
<div class="glax_tm_section mt-0">
	<div class="container">
		<div class="glax_tm_main_contact_wrap mb-0">
			<div class="glax_tm_contact_wrap">
				<div class="row">
					<div class="col-lg-12 col-sm-12 col-12">
						<div class="inner_wrap">
							<?=form_open('',['id'=>"contact_form"])?>
								<?php if($fcObj->session->getFlashdata('enquiry_status')){ ?>
									<div id="formmessage" class="mb-3">
										<h3><?=$session->getFlashdata('enquiry_status')?></h3>
									</div>
								<?php } ?>
								<div class="row">
									<div class="col-lg-6 col-sm-12 col-12 d-none">
										<div class="input-group">
										<?php $category_id = set_value('category_id',$default['category_id'] ?? ''); ?>
										<select class="form-select" aria-label="" required  onchange="loadCatProducts();" id="category_id" name="category_id">
											<?=$cmObj->get_product_category_options($category_id)?>
										</select>
										<?=$validation->showError('category_id')?>
										</div>
									</div>
									<div class="col-lg-3 col-sm-12 col-12">
										<h5>Drinking System</h5>
										<div class="form-check">
											<input class="form-check-input" type="radio" name="drinking_system" id="drinking_system_automatic">
											<label class="form-check-label" for="drinking_system_automatic">
												Automatic
											</label>
										</div>
										<div class="form-check">
											<input class="form-check-input" type="radio" name="drinking_system" id="drinking_system_manual">
											<label class="form-check-label" for="drinking_system_manual">
												Manual
											</label>
										</div>
										<?=$validation->showError('drinking_system')?>
									</div>
									<div class="col-lg-3 col-sm-12 col-12">
										<h5>Feeding System</h5>
										<div class="form-check">
											<input class="form-check-input" type="radio" name="feeding_system" id="feeding_system_automatic">
											<label class="form-check-label" for="feeding_system_automatic">
												Automatic
											</label>
										</div>
										<div class="form-check">
											<input class="form-check-input" type="radio" name="feeding_system" id="feeding_system_manual">
											<label class="form-check-label" for="feeding_system_manual">
												Manual
											</label>
										</div>
										<?=$validation->showError('drinking_system')?>
									</div>
									<div class="col-lg-3 col-sm-12 col-12">
										<div class="form-check">
											<input class="form-check-input" type="checkbox" name="product_arr[]" value="Climate Control" id="Climate Control">
											<label class="form-check-label" for="Climate Control">
												Default checkbox
											</label>
										</div>
										<div class="form-check">
											<input class="form-check-input" type="checkbox" name="product_arr[]" value="Housing" id="Housing">
											<label class="form-check-label" for="Housing">
											Housing
											</label>
										</div>
										<div class="form-check">
											<input class="form-check-input" type="checkbox" name="product_arr[]" value="Bird Transport" id="Bird Transport">
											<label class="form-check-label" for="Bird Transport">
											Bird Transport
											</label>
										</div>
									</div>
									<div class="col-lg-3 col-sm-12 col-12">
										<div class="form-check">
											<input class="form-check-input" type="checkbox" name="product_arr[]" value="Hatchery / Feedmill / Processing" id="Metal Building">
											<label class="form-check-label" for="Metal Building">
											Hatchery / Feedmill / Processing
											</label>
										</div>
										<div class="form-check">
											<input class="form-check-input" type="checkbox" name="product_arr[]" value="Other" id="Other">
											<label class="form-check-label" for="Other">
												Other (Please Specify In Comments)
											</label>
										</div>
									</div>
								</div>
								<div class="row mt-3">
									<div class="col-lg-6 col-sm-12 col-12">
										<div class="input-group">
											<select class="form-select" aria-label="" required  id="bird_type" name="bird_type">
												<?=$cmObj->get_bird_type_options(set_value($default['product_id'] ?? ''))?>
											</select>
											<?=$validation->showError('bird_type')?>
										</div>
									</div>
									<div class="col-lg-6 col-sm-12 col-12">
										<div class="input-group">
											<input id="no_birds" type="number" name="no_birds" class="form-control" placeholder="No. of birds" value="<?=set_value('no_birds')?>" required="required">
											<?=$validation->showError('no_birds')?>
										</div>
									</div>
									<div class="col-lg-6 col-sm-12 col-12">
										<div class="input-group">
											<input id="company_name" type="text" name="company_name" class="form-control" placeholder="Company Name" value="<?=set_value('company_name')?>" required="required">
											<?=$validation->showError('company_name')?>
										</div>
									</div>
									<div class="col-lg-6 col-sm-12 col-12">
										<div class="input-group">
											<input id="name" type="text" name="name" class="form-control" placeholder="Name *" value="<?=set_value('name')?>" required="required">
											<?=$validation->showError('name')?>
										</div>
									</div>
									<div class="col-lg-4 col-sm-12 col-12">
										<div class="input-group">
											<input id="email_id" type="text" name="email_id" class="form-control" placeholder="E-mail" value="<?=set_value('email_id')?>" required="required">
											<?=$validation->showError('email_id')?>
										</div>
									</div>
									<div class="col-lg-4 col-sm-12 col-12">
										<div class="input-group">
											<input id="phone_no" type="number" name="phone_no" class="form-control" placeholder="Mobile / Phone *" value="<?=set_value('phone_no')?>" required="required">
											<?=$validation->showError('phone_no')?>
										</div>
									</div>
									<div class="col-lg-4 col-sm-12 col-12">
										<div class="input-group">
											<select class="form-select" aria-label="" required  id="country_id" name="country_id">
												<?=$cmObj->get_country_options(set_value('country_id', $default['country_id'] ?? ''))?>
											</select>
											<?=$validation->showError('bird_type')?>
										</div>
										
									</div>
									<div class="col-lg-4 col-sm-12 col-12">
										<div class="input-group">
											<textarea id="address" name="address" rows="5" class="form-control" placeholder="Address" required="required"><?=set_value('address')?></textarea>
											<?=$validation->showError('address')?>
										</div>
									</div>
									<div class="col-lg-4 col-sm-12 col-12">
										<div class="input-group">
											<textarea id="comment" name="comment" rows="5" class="form-control" placeholder="Tell us about your requirement for a customized quote. Provide details like Poultry House Shed Size, Number of Birds, Type of Bird." required="required"><?=set_value('comment')?></textarea>
											<?=$validation->showError('comment')?>
										</div>
									</div>
									<div class="col-lg-4 mx-auto col-sm-12 col-12">
										<div class="row">
											<div class="col-lg-12 col-12">
												<div class="input-group mb-1">
													<input required name="captcha_code" class="form-control" type="text" placeholder="Enter Security Code">
													<?=$validation->showError('captcha_code')?>
												</div>
											</div>
											<div class="col-lg-12 col-12 text-center">
												<div class="input-group ">
													<?=$captcha['image_src']?>
												</div>
											</div>
										</div>
									</div>
								</div>
								<div class="right_wrap text-center">
									<button type="submit" class="btn-theme border-0" name="submit-form">Send</button>
								</div>
							</form>

						</div>
					</div>
					
				</div>
			</div>
		</div>
	</div>
</div>
<!-- /Enquiry -->