<!-- HERO HEADER -->
<div class="page-banner">
	<div class="swiper-wrapper">
		<div class="image_wrap">
			<div class="bg_img" data-img-url="img/productBanner.jpg"></div>
		</div>
	</div>
	<div class="swiper_overlay"></div>
</div>
<!-- /HERO HEADER -->

<!-- ABOUT -->
<div class="glax_tm_section">
	<div class="glax_tm_main_title_holder">
		<div class="container">
			<div class="title_holder">
				<h1><?=$fcObj->lang_lbl(['en'=>'Our Products','mr'=>'आमची उत्पादने','hi'=>'हमारे उत्पाद'])?></h1>
			</div>
			<div class="builify_tm_breadcrumbs">
				<ul>
					<li><?=$fcObj->anchor('home',['en'=>'Home','mr'=>'मुखपृष्ठ','hi'=>'मुखपृष्ठ'])?></li>
					<li class="shape"><span></span></li>
					<li><span><?=$fcObj->lang_lbl(['en'=>'Our Products','mr'=>'आमची उत्पादने','hi'=>'हमारे उत्पाद'])?></span></li>
				</ul>
			</div>
		</div>
	</div>
</div>

<div class="glax_tm_section mt-0">
	<div class="container">
	<?php if($cat_list){ 
		foreach($cat_list as $cat){
	?>		
		<div class="glax_tm_projects_wrap mb-5">
			<h3 class="mb-2"><?=$cat['title']?></h3>
			<ul class="glax_tm_portfolio_list gallery_zoom">
			<?php if($cat['product_list']){
				foreach($cat['product_list'] as $prod){
			?>
				<li>
					<div class="inner">
						<div class="image_wrap">
							<img src="<?=base_url('public/uploads/'.$prod['product_image_1'])?>" alt="<?=$prod['title']?>" />
							<div class="overlay_color"></div>
							<!--span class="plus"></span-->
							<a class="link" href="<?=$fcObj->lang_url('product/'.$prod['product_url'])?>"></a>
						</div>
					</div>
				</li>
				<?php } } ?>
			</ul>
		</div>
	<?php } } ?>
	</div>
</div>
<div class="glax_tm_section d-none">
	<div class="container">
		<div class="glax_tm_pagination">
			<ul>
				<li><span>Prev</span></li>
				<li class="active"><a href="#">Next</a></li>
			</ul>
		</div>
	</div>
</div>