<!--begin::Card-->
<div class="card card-custom gutter-b example example-compact">
	<div class="card-header">
		<h3 class="card-title"><?=$form_heading?></h3>
	</div>
		<?=form_open('',['class'=>'form','autocomplete'=>'off'])?>

	<div class="card-body">
		<div class="form-group row">
			<label class="col-lg-1 col-form-label text-lg-right">Title</label>
				<div class="col-lg-4">
					<input type="text" name="title" id="title" value="<?=set_value('title',$update_data['title'] ?? '')?>" class="form-control" placeholder="Job Title"/>					
					<?=$validation->showError('title')?>
				</div>
			<label class="col-lg-2 col-form-label text-lg-right">Url</label>
				<div class="col-lg-3">
					<input required type="text" name="career_url" id="career_url" value="<?=set_value('career_url',$update_data['career_url'] ?? '')?>" class="form-control" placeholder="Job Url"/>
					<?=$validation->showError('career_url')?>
				</div>	
				<div class="col-lg-1 pl-0 text-right">
					<button type="button" class="btn btn-info" style="width:100%" name="btn_generate_url" onclick="generateCareerUrl();">Generate</button>
				</div>							
		</div>
		<div class="form-group row">
			<label class="col-lg-1 col-form-label text-lg-right">Type</label>
				<div class="col-lg-4">
					<select required name="type" id="type" class="form-control">
						<?=$cmObj->get_job_type_options(set_value('type',($update_data['type'] ?? 'Full Time')))?>
					</select>
					<?=$validation->showError('status')?>	
				</div>
			<label class="col-lg-2 col-form-label text-lg-right">Status</label>
				<div class="col-lg-3">
					<select required name="status" id="status" class="form-control">
						<?=$cmObj->get_status_options(set_value('status',($update_data['status'] ?? 'Active')))?>
					</select>
					<?=$validation->showError('status')?>	
				</div>							
		</div>
		<div class="form-group row">
			<label class="col-lg-1 col-form-label text-lg-right">Location</label>
				<div class="col-lg-4">
					<input type="text" name="location" id="location" value="<?=set_value('location',$update_data['location'] ?? '')?>" class="form-control" placeholder="Location"/><?=$validation->showError('location')?>	
				</div>
		</div>	
		<div class="form-group row">	
			<label class="col-lg-12 col-form-label">Description</label>
				<div class="col-lg-12">
					<textarea name="description" id="description" class="form-control" placeholder="Job Description"><?=set_value('description_marathi',$update_data['description'] ?? '')?></textarea>					
					<?=$validation->showError('description')?>
				</div>	
		</div>
	</div>
		<div class="card-footer">
			<div class="row">
				<div class="col-lg-12 text-center">
					<button type="submit" name="save" value="Save" class="btn btn-primary mr-2">Submit</button>
				</div>
			</div>
		</div>
	</form>
</div>