<!--begin::Card-->
<div class="card card-custom gutter-b example example-compact">
	<div class="card-header">
		<h3 class="card-title"><?=$form_heading?></h3>
	</div>
	<?=form_open_multipart('',['class'=>'form','autocomplete'=>'off','onsubmit'=>'blockPage()'])?>
		<div class="card-body">
			<div class="form-group row">
				<label class="col-lg-1 col-form-label text-lg-right">Client Name</label>
				<div class="col-lg-3">
					<input  type="text" name="title" id="title" value="<?=set_value('title',$update_data['title'] ?? '')?>" class="form-control" placeholder="Enter Client Name"/>					
					<?=$validation->showError('title')?>
				</div>				
				<label class="col-lg-1 col-form-label text-lg-right">Logo</label>
				<div class="col-lg-3">
					<div class="custom-file">
						<input type="file" class="custom-file-input" id="logo" name="logo" accept=".png,.jpg,.gif,.jpeg"/>
						<label class="custom-file-label" for="logo">Choose file</label>
					</div>
					<?=$validation->showError('logo')?>
					<?php $uploaded_logo_image = set_value('uploaded_logo_image',$update_data['logo'] ?? ''); ?>
					<input type="hidden" name="uploaded_logo_image" id="uploaded_logo_image" value="<?=set_value('uploaded_logo_image',$uploaded_logo_image)?>" />
					<?php if($uploaded_logo_image!=""){ ?>
						<div class="text-primary"><a href="<?=base_url('/public/uploads/'.$uploaded_logo_image)?>" target="_blank">View uploaded</a></div>					
					<?php } ?>
				</div>
				<label class="col-lg-1 col-form-label text-lg-right">Property Type</label>
				<div class="col-lg-3">
					<select required name="property_type_id" id="property_type_id" class="form-control">
						<?=$cmObj->get_property_type_options(set_value('property_type_id',($update_data['property_type_id'] ?? '')))?>
					</select>
					<?=$validation->showError('property_type_id')?>			
				</div>
			</div>
			<div class="form-group row">
				<label class="col-lg-1 col-form-label text-lg-right">City</label>
				<div class="col-lg-3">
					<input  type="text" name="city" id="city" value="<?=set_value('city',$update_data['city'] ?? '')?>" class="form-control" placeholder="City"/>					
					<?=$validation->showError('city')?>
				</div>
				<label class="col-lg-1 col-form-label text-lg-right"> Status</label>
				<div class="col-lg-3">
					<select required name="status" id="status" class="form-control">
						<?=$cmObj->get_status_options(set_value('status',($update_data['status'] ?? '')))?>
					</select>
					<?=$validation->showError('status')?>			
				</div>
			</div>
		<div class="card-footer">
			<div class="row">
				<div class="col-lg-12 text-center">
					<button type="submit" name="save" value="Save" class="btn btn-primary mr-2">Save</button>
				</div>
			</div>
		</div>
	</form>
</div>