<!-- HERO HEADER -->
<div class="page-banner green-bg">
	<div class="swiper-wrapper">
		<div class="image_wrap">
			<div class="bg_img" data-img-url="img/blog.jpg"></div>
		</div>
	</div>
	<div class="swiper_overlay"></div>
</div>
<!-- /HERO HEADER -->

<!-- Blog -->
<div class="glax_tm_section">
			<div class="glax_tm_main_title_holder">
				<div class="container">
					<div class="title_holder">
						<h1><?=$fcObj->lang_lbl(['en'=>'Blog','mr'=>'ब्लॉग','hi'=>'ब्लॉग'])?></h1>
					</div>
					<div class="builify_tm_breadcrumbs">
						<ul>
							<li><?=$fcObj->anchor('home',['en'=>'Home','mr'=>'मुखपृष्ठ','hi'=>'मुखपृष्ठ'])?></li>
							<li class="shape"><span></span></li>
							<li><span><?=$fcObj->lang_lbl(['en'=>'Blog','mr'=>'ब्लॉग','hi'=>'ब्लॉग'])?></span></li>
						</ul>
					</div>
				</div>
			</div>
		</div>
		<div class="glax_tm_section mt-0">
			<div class="container">
				<div class="glax_tm_blog_wrap">
					<div class="glax_tm_twicebox_wrap">
						<div class="leftbox">
							<div class="blog_list_wrap blog">
								<ul class="row">
								<?php if($blog_list){?>
								<?php foreach ($blog_list as  $blog) {?>
									<li class="col-lg-4 col-sm-4 col-12">
										<div class="inner">
											<div class="image">
												<a href="<?=$fcObj->lang_url('blog/'.$blog['blog_url'])?>"><img src="<?=base_url('/public/uploads/'.$blog['photo_image'])?>" alt="<?=$blog['title']?>" /></a>
											</div>
											<div class="definitions_wrap">
												<div class="title_holder">
													<h3><a href="<?=$fcObj->lang_url('blog/'.$blog['blog_url'])?>"><?=$blog['title']?></a></h3>
												</div>
												<div class="info_wrap">
													<div class="short_info">
														<span class="date">Posted on : <?=date('d M Y',strtotime($blog['publish_date']))?></span>
														<span class="by">By : <?=$blog['publisher_name']?></span>
													</div>
												</div>
												<div class="text text-ellipsis">
												<?=$blog['short_description']?>
												</div>
												<div class="continue">
													<?=$fcObj->anchor('blog/'.$blog['blog_url'],['en'=>'Read More','mr'=>'अधिक माहिती','hi'=>'अधिक माहिती'])?>
												</div>
											</div>
										</div>
									</li>
									<?php } } ?>

								</ul>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
		<!-- /BLOG -->